* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #bodyarea #left {
	background-color: #fff;
	height: auto;
	width: 660px;
	float: left;
	margin-left: 20px;
	margin-bottom: 40px;
}
#wrapper #bodyarea #right {
	height: auto;
	width: 300px;
	background-color: #fff;
	float: right;
	margin-right: 20px;
	margin-bottom: 20px;
}
#wrapper #bodyarea #left #reasonheader {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	color: #e0b23f;
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
}
#wrapper #bodyarea #left #reasonbody {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #525f7f;
	padding: 10px;
}
#wrapper #bodyarea #left #reasonheader j {
	font-family: "Century Gothic";
	font-size: 36px;
	font-style: oblique;
	font-weight: bold;
	color: #525f7f;
	text-align: right;
}
#wrapper #slideshow {
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #e0b23f;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #e0b23f;
}
#wrapper #bodyarea #left #reasonbody p {
	font-size: 14px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#wrapper #bodyarea #left #reasonbody j1 {
	font-style: italic;
	font-weight: normal;
	font-family: "Myriad Pro";
}
#wrapper #bodyarea #left #reasonbody j {
	font-weight: bold;
	font-style: italic;
	padding-right: 20px;
}
